
QGIS Application - Feature request #11812

Add compression options for outputs ("-co") in gdal tools for Processing

2014-12-09 01:05 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Giovanni Manghi

Category: Processing/GDAL

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 20036

Description

History

#1 - 2015-02-05 06:02 AM - Giovanni Manghi

fixed with

https://github.com/qgis/QGIS/pull/1885

at least for the most important modules: translate, warp and rasterize.

#2 - 2015-02-06 12:05 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed
https://github.com/qgis/QGIS/pull/1885

